/* {0}.int_regions_in_location */
INSERT INTO {0}.int_standbygroup_has_function( group_id, user_function_id) VALUES ('1', '1');
INSERT INTO {0}.int_standbygroup_has_function( group_id, user_function_id) VALUES ('2', '3');
INSERT INTO {0}.int_standbygroup_has_function( group_id, user_function_id) VALUES ('3', '4');
INSERT INTO {0}.int_standbygroup_has_function( group_id, user_function_id) VALUES ('4', '2');
INSERT INTO {0}.int_standbygroup_has_function( group_id, user_function_id) VALUES ('5', '5');
/* Erweiterung der N-ERGIE */
INSERT INTO {0}.int_standbygroup_has_function( group_id, user_function_id) VALUES ('10', '10');
INSERT INTO {0}.int_standbygroup_has_function( group_id, user_function_id) VALUES ('11', '11');
INSERT INTO {0}.int_standbygroup_has_function( group_id, user_function_id) VALUES ('12', '12');
INSERT INTO {0}.int_standbygroup_has_function( group_id, user_function_id) VALUES ('13', '13');
INSERT INTO {0}.int_standbygroup_has_function( group_id, user_function_id) VALUES ('14', '14');
INSERT INTO {0}.int_standbygroup_has_function( group_id, user_function_id) VALUES ('15', '15');
INSERT INTO {0}.int_standbygroup_has_function( group_id, user_function_id) VALUES ('16', '16');
INSERT INTO {0}.int_standbygroup_has_function( group_id, user_function_id) VALUES ('17', '17');
INSERT INTO {0}.int_standbygroup_has_function( group_id, user_function_id) VALUES ('18', '18');
INSERT INTO {0}.int_standbygroup_has_function( group_id, user_function_id) VALUES ('19', '19');
INSERT INTO {0}.int_standbygroup_has_function( group_id, user_function_id) VALUES ('20', '20');
INSERT INTO {0}.int_standbygroup_has_function( group_id, user_function_id) VALUES ('21', '21');
INSERT INTO {0}.int_standbygroup_has_function( group_id, user_function_id) VALUES ('22', '22');
INSERT INTO {0}.int_standbygroup_has_function( group_id, user_function_id) VALUES ('23', '23');
INSERT INTO {0}.int_standbygroup_has_function( group_id, user_function_id) VALUES ('24', '24');
INSERT INTO {0}.int_standbygroup_has_function( group_id, user_function_id) VALUES ('25', '25');
INSERT INTO {0}.int_standbygroup_has_function( group_id, user_function_id) VALUES ('26', '26');
INSERT INTO {0}.int_standbygroup_has_function( group_id, user_function_id) VALUES ('27', '27');
INSERT INTO {0}.int_standbygroup_has_function( group_id, user_function_id) VALUES ('28', '28');
INSERT INTO {0}.int_standbygroup_has_function( group_id, user_function_id) VALUES ('29', '29');
INSERT INTO {0}.int_standbygroup_has_function( group_id, user_function_id) VALUES ('30', '30');
INSERT INTO {0}.int_standbygroup_has_function( group_id, user_function_id) VALUES ('31', '31');
INSERT INTO {0}.int_standbygroup_has_function( group_id, user_function_id) VALUES ('32', '32');
INSERT INTO {0}.int_standbygroup_has_function( group_id, user_function_id) VALUES ('33', '33');
INSERT INTO {0}.int_standbygroup_has_function( group_id, user_function_id) VALUES ('34', '34');
INSERT INTO {0}.int_standbygroup_has_function( group_id, user_function_id) VALUES ('35', '35');
INSERT INTO {0}.int_standbygroup_has_function( group_id, user_function_id) VALUES ('36', '36');
INSERT INTO {0}.int_standbygroup_has_function( group_id, user_function_id) VALUES ('37', '37');
INSERT INTO {0}.int_standbygroup_has_function( group_id, user_function_id) VALUES ('38', '38');
INSERT INTO {0}.int_standbygroup_has_function( group_id, user_function_id) VALUES ('39', '39');
INSERT INTO {0}.int_standbygroup_has_function( group_id, user_function_id) VALUES ('40', '40');
INSERT INTO {0}.int_standbygroup_has_function( group_id, user_function_id) VALUES ('41', '41');
INSERT INTO {0}.int_standbygroup_has_function( group_id, user_function_id) VALUES ('42', '42');
INSERT INTO {0}.int_standbygroup_has_function( group_id, user_function_id) VALUES ('43', '43');
INSERT INTO {0}.int_standbygroup_has_function( group_id, user_function_id) VALUES ('44', '44');
INSERT INTO {0}.int_standbygroup_has_function( group_id, user_function_id) VALUES ('45', '45');
INSERT INTO {0}.int_standbygroup_has_function( group_id, user_function_id) VALUES ('46', '46');
INSERT INTO {0}.int_standbygroup_has_function( group_id, user_function_id) VALUES ('47', '47');
INSERT INTO {0}.int_standbygroup_has_function( group_id, user_function_id) VALUES ('48', '48');
INSERT INTO {0}.int_standbygroup_has_function( group_id, user_function_id) VALUES ('49', '49');
INSERT INTO {0}.int_standbygroup_has_function( group_id, user_function_id) VALUES ('50', '50');
INSERT INTO {0}.int_standbygroup_has_function( group_id, user_function_id) VALUES ('51', '51');
INSERT INTO {0}.int_standbygroup_has_function( group_id, user_function_id) VALUES ('52', '52');
INSERT INTO {0}.int_standbygroup_has_function( group_id, user_function_id) VALUES ('53', '53');
INSERT INTO {0}.int_standbygroup_has_function( group_id, user_function_id) VALUES ('54', '54');
INSERT INTO {0}.int_standbygroup_has_function( group_id, user_function_id) VALUES ('55', '55');
INSERT INTO {0}.int_standbygroup_has_function( group_id, user_function_id) VALUES ('56', '56');
INSERT INTO {0}.int_standbygroup_has_function( group_id, user_function_id) VALUES ('57', '57');
INSERT INTO {0}.int_standbygroup_has_function( group_id, user_function_id) VALUES ('58', '58');
INSERT INTO {0}.int_standbygroup_has_function( group_id, user_function_id) VALUES ('59', '59');
INSERT INTO {0}.int_standbygroup_has_function( group_id, user_function_id) VALUES ('60', '60');
INSERT INTO {0}.int_standbygroup_has_function( group_id, user_function_id) VALUES ('61', '61');
INSERT INTO {0}.int_standbygroup_has_function( group_id, user_function_id) VALUES ('62', '62');
INSERT INTO {0}.int_standbygroup_has_function( group_id, user_function_id) VALUES ('63', '63');
INSERT INTO {0}.int_standbygroup_has_function( group_id, user_function_id) VALUES ('64', '64');
INSERT INTO {0}.int_standbygroup_has_function( group_id, user_function_id) VALUES ('65', '65');
INSERT INTO {0}.int_standbygroup_has_function( group_id, user_function_id) VALUES ('66', '66');
INSERT INTO {0}.int_standbygroup_has_function( group_id, user_function_id) VALUES ('67', '67');
INSERT INTO {0}.int_standbygroup_has_function( group_id, user_function_id) VALUES ('68', '68');
INSERT INTO {0}.int_standbygroup_has_function( group_id, user_function_id) VALUES ('69', '69');
INSERT INTO {0}.int_standbygroup_has_function( group_id, user_function_id) VALUES ('70', '70');
INSERT INTO {0}.int_standbygroup_has_function( group_id, user_function_id) VALUES ('71', '71');
INSERT INTO {0}.int_standbygroup_has_function( group_id, user_function_id) VALUES ('72', '72');
INSERT INTO {0}.int_standbygroup_has_function( group_id, user_function_id) VALUES ('73', '73');
INSERT INTO {0}.int_standbygroup_has_function( group_id, user_function_id) VALUES ('74', '74');
INSERT INTO {0}.int_standbygroup_has_function( group_id, user_function_id) VALUES ('75', '75');
INSERT INTO {0}.int_standbygroup_has_function( group_id, user_function_id) VALUES ('76', '76');
INSERT INTO {0}.int_standbygroup_has_function( group_id, user_function_id) VALUES ('77', '77');
INSERT INTO {0}.int_standbygroup_has_function( group_id, user_function_id) VALUES ('78', '78');
INSERT INTO {0}.int_standbygroup_has_function( group_id, user_function_id) VALUES ('79', '79');
INSERT INTO {0}.int_standbygroup_has_function( group_id, user_function_id) VALUES ('80', '80');
INSERT INTO {0}.int_standbygroup_has_function( group_id, user_function_id) VALUES ('81', '81');
INSERT INTO {0}.int_standbygroup_has_function( group_id, user_function_id) VALUES ('82', '82');
